julia-compat-0.4.6-1.20.x86_64.rpm


Advertisement

Description

julia-compat - High-level, high-performance dynamic programming language (without CPU optimizations)

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name julia-compat
Package version 0.4.6
Package release 1.20
Package architecture x86_64
Package type rpm
Installed size 41.74 MB
Download size 8.08 MB
Official Mirror ftp.gwdg.de
Julia is a high-level, high-performance dynamic programming language for
technical computing, with syntax that is familiar to users of other technical
computing environments. It provides a sophisticated compiler, distributed
parallel execution, numerical accuracy, and an extensive mathematical function
library. The library, largely written in Julia itself, also integrates mature,
best-of-breed C and Fortran libraries for linear algebra, random number
generation, signal processing, and string processing.

Alternatives

Package Version Architecture Repository
julia-compat-0.4.7-5.3.1.x86_64.rpm 0.4.7 x86_64 openSUSE Update Oss
julia-compat-0.4.7-3.1.x86_64.rpm 0.4.7 x86_64 openSUSE Update Oss
julia-compat - - -

Requires

Name Value
config(julia-compat) = 0.4.6-1.20
libarpack2 -
libblas3 -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.10)(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libdSFMT.so.2.2()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libdl.so.2(GLIBC_2.3.3)(64bit) -
libfftw3_threads3 -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_3.4)(64bit) -
libgcc_s.so.1(GCC_4.0.0)(64bit) -
libjulia.so()(64bit) -
liblapack3 -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpcre2-8-0 -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.3)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
librt.so.1(GLIBC_2.3.3)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libunwind.so.8()(64bit) -
libz.so.1()(64bit) -
libz.so.1(ZLIB_1.2.0)(64bit) -
ncurses -
readline -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
application() -
application(julia.desktop) -
config(julia-compat) = 0.4.6-1.20
julia = 0.4.6
julia-compat = 0.4.6-1.20
julia-compat(x86-64) = 0.4.6-1.20
libRmath-julia.so()(64bit) -
libjulia.so()(64bit) -
libsuitesparse_wrapper.so()(64bit) -
sys.so()(64bit) -

Conflicts

Name Value
otherproviders(julia) -

Download

Type URL
Binary Package julia-compat-0.4.6-1.20.x86_64.rpm
Source Package julia-compat-0.4.6-1.20.src.rpm

Install Howto

Install julia-compat rpm package:

# zypper install julia-compat

Files

Path
/etc/julia/juliarc.jl
/usr/bin/julia

See Also

Package Description
julia-compat-devel-0.4.6-1.20.x86_64.rpm Julia development, debugging and testing files
julia-devel-0.4.6-1.20.x86_64.rpm Julia development, debugging and testing files
julia-doc-0.4.6-1.20.noarch.rpm Julia documentation and code examples
julia-examples-0.4.6-1.20.noarch.rpm Julia code examples
jumpnbump-1.55-271.3.x86_64.rpm Funny Game with Cute Little Bunnies
junit-4.11-6.38.noarch.rpm Java regression test package
junit-demo-4.11-6.38.noarch.rpm Demos for junit
junit-javadoc-4.11-6.38.noarch.rpm Javadoc for junit
junit-manual-4.11-6.38.noarch.rpm Manual for junit
junitperf-1.9.1-25.1.noarch.rpm JUnit extension for performance and scalability testing
junitperf-demo-1.9.1-25.1.noarch.rpm JUnit extension for performance and scalability testing
junitperf-javadoc-1.9.1-25.1.noarch.rpm JUnit extension for performance and scalability testing
jvyamlb-0.2.5-19.1.noarch.rpm YAML processor for JRuby
jxrlib-1.1-1.9.x86_64.rpm Open source implementation of jpegxr
jxrlib-devel-1.1-1.9.x86_64.rpm Development files for jxrlib
Advertisement
Advertisement